Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: ShockWave player  (Прочитано 1023 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Lesha

  • Автор темы
  • Участник
  • *
  • Сообщений: 160
    • Просмотр профиля
ShockWave player
« : 17 Октябрь 2008, 19:32:52 »
Вопрос:

Я скачал ShokWave player :coolsmiley: , но не знаю как сделать чтобы он нормально работал через вайн :'(

Есть ли Shock// под Linux?

Оффлайн gantellus

  • Старожил
  • *
  • Сообщений: 1276
    • Просмотр профиля
Re: ShockWave player
« Ответ #1 : 17 Октябрь 2008, 19:36:44 »
нативный же есть вроде
Придумайте ещё более дружественный интерфейс, и мир породит ещё более тупого юзера (с)
С2Duo 2.4 Ghz, Geforce 8800, Maya 44 PCI

Оффлайн Lesha

  • Автор темы
  • Участник
  • *
  • Сообщений: 160
    • Просмотр профиля
Re: ShockWave player
« Ответ #2 : 17 Октябрь 2008, 20:33:26 »
нативный же есть вроде
А если по подробней :police:

Оффлайн gantellus

  • Старожил
  • *
  • Сообщений: 1276
    • Просмотр профиля
Re: ShockWave player
« Ответ #3 : 17 Октябрь 2008, 20:51:24 »
попробуй установка - удаление программ, поиск по слову flash...
Придумайте ещё более дружественный интерфейс, и мир породит ещё более тупого юзера (с)
С2Duo 2.4 Ghz, Geforce 8800, Maya 44 PCI

Оффлайн timur73_73

  • Активист
  • *
  • Сообщений: 634
  • йа
    • Просмотр профиля
Re: ShockWave player
« Ответ #4 : 17 Октябрь 2008, 21:09:27 »
Если я не ошибаюсь, shockwave - это файлы типа .swf? Я их в ФФ смотрю
Runtu 14.04.2 LTS х64, XFCE 4, 2x Intel(R) Core(TM)2 Duo CPU E6550 2.33GHz, RAM 4Gb, GeForce 210/PCIe/SSE2 512Mb

Оффлайн 4x

  • Новичок
  • *
  • Сообщений: 12
  • Linux учит думать
    • Просмотр профиля
Re: ShockWave player
« Ответ #5 : 29 Май 2009, 21:26:01 »
ошибаетесь. Для проигрывания .SWF требуется Flash Player. а для проигрывания файлов нечто .dir нужна технология Shockwave Player совсем не связаная с продуктом Flash. Есть замечательный продукт но сложный от  Adobe (бывшие Macromedia Director) для разработки вэб  интерактивных видео приложений,когда то давно проинсталилл еще в те года под виндузой,но так и не осилил. Собственно проблема в том что плагин этот есть только для виндузы и для макоси, а для линукса просто нет, был огорчен этим  :-[

 

Страница сгенерирована за 0.067 секунд. Запросов: 22.